# -*- encoding: utf-8 -*-
require 'rubygems' unless defined? Gem
require File.dirname(__FILE__) + "/lib/logger/colors"
 
Gem::Specification.new do |s|
  s.name        = "logger-colors"
  s.version     = Logger::Colors::VERSION
  s.author      = "Jan Lelis"
  s.email       = "mail@janlelis.de"
  s.homepage    = "https://gist.github.com/962344"
  s.summary = "Colorful stdlib logger levels."
  s.description =  "Colorizes the output of the usual standard library logger, depending on the logger level: require 'logger/colors'"
  s.required_rubygems_version = ">= 1.3.6"
  s.files = Dir.glob(%w[lib/**/*.rb]) + %w{README LICENSE Rakefile logger-colors.gemspec}
  s.license = 'MIT'
end
